Versions Packages Information History CVEs Related Badges Report

Packages for hostapd

163 package(s) known

hostapd

2.6 Potentially vulnerable (2.6-r7)

hostapd-doc

2.6 Potentially vulnerable (2.6-r7)

hostapd

2.7 Potentially vulnerable (2.7-r5)

hostapd-doc

2.7 Potentially vulnerable (2.7-r5)

hostapd-openrc

2.7 Potentially vulnerable (2.7-r5)

hostapd

2.8 Potentially vulnerable (2.8-r2)

hostapd-doc

2.8 Potentially vulnerable (2.8-r2)

hostapd-openrc

2.8 Potentially vulnerable (2.8-r2)

hostapd

2.9 Potentially vulnerable (2.9-r1)

hostapd-doc

2.9 Potentially vulnerable (2.9-r1)

hostapd-openrc

2.9 Potentially vulnerable (2.9-r1)

hostapd

2.9 Potentially vulnerable (2.9-r1)

hostapd-doc

2.9 Potentially vulnerable (2.9-r1)

hostapd-openrc

2.9 Potentially vulnerable (2.9-r1)

hostapd

2.7 Potentially vulnerable (2.7-alt1)

hostapd

2.9 Potentially vulnerable (2.9-alt1)

hostapd

2.9 Potentially vulnerable
Arch
community

hostapd

2.9 Potentially vulnerable (2.9-3)

hostapd-git

20170315.6c2056abe (20170315.6c2056abe-1)

hostapd-rtl871xdrv

2.9 Potentially vulnerable (2.9-1)

hostapd

2.9 Potentially vulnerable

net/hostapd

2.9 Potentially vulnerable

hostapd

2.6 Potentially vulnerable (2.6-7.el6)

hostapd

2.9 Potentially vulnerable (2.9-2.el7)

hostapd

2.9 Potentially vulnerable (2.9-3.el8)

net-wireless/hostapd

2.7 Potentially vulnerable
Fedora 26
release

hostapd

2.6 Potentially vulnerable (2.6-2.fc26)
Fedora 26
updates

hostapd

2.6 Potentially vulnerable (2.6-6.fc26)
Fedora 27
release

hostapd

2.6 Potentially vulnerable (2.6-5.fc27)
Fedora 27
updates

hostapd

2.6 Potentially vulnerable (2.6-9.fc27)
Fedora 28
updates

hostapd

2.7 Potentially vulnerable (2.7-2.fc28)
Fedora 28
release

hostapd

2.6 Potentially vulnerable (2.6-8.fc28)
Fedora 29
updates

hostapd

2.8 Potentially vulnerable (2.8-1.fc29)
Fedora 29
release

hostapd

2.6 Potentially vulnerable (2.6-11.fc29)
Fedora 30
updates

hostapd

2.9 Potentially vulnerable (2.9-2.fc30)
Fedora 30
release

hostapd

2.6 Potentially vulnerable (2.6-12.fc30)
Fedora 31
release

hostapd

2.9 Potentially vulnerable (2.9-1.fc31)
Fedora 31
updates

hostapd

2.9 Potentially vulnerable (2.9-2.fc31)
Fedora 32
release

hostapd

2.9 Potentially vulnerable (2.9-3.fc32)

hostapd

2.9 Potentially vulnerable (2.9-3.fc32)

net/hostapd

2.9 Potentially vulnerable (2.9_1)
Funtoo 1.4
net-kit

net-wireless/hostapd

9999
Funtoo 1.4
net-kit

net-wireless/hostapd

2.7 Potentially vulnerable (2.7-r2)

net-wireless/hostapd

9999

net-wireless/hostapd

2.9 Potentially vulnerable (2.9-r1)

net-wireless/hostapd

2.9 Potentially vulnerable (2.9-r2)

net-wireless/hostapd

2.9 Potentially vulnerable (2.9-r1)

net-wireless/hostapd

2.9 Potentially vulnerable

net-wireless/hostapd

2.8 Potentially vulnerable

net-wireless/hostapd

2.7 Potentially vulnerable (2.7-r2)

net-wireless/hostapd

2.6 Potentially vulnerable (2.6-r6)

hostapd

2.9 Potentially vulnerable
Hyperbola
community

hostapd

2.6 Potentially vulnerable (2.6-7.hyperbola4)

net-wireless/hostapd

9999

net-wireless/hostapd

2.9 Potentially vulnerable (2.9-r1)

net-wireless/hostapd

2.9 Potentially vulnerable (2.9-r2)

net-wireless/hostapd

9999

net-wireless/hostapd

2.9 Potentially vulnerable (2.9-r1)

net-wireless/hostapd

2.9 Potentially vulnerable (2.9-r2)
Mageia 6
core/release

hostapd

2.6 Potentially vulnerable (2.6-1.mga6)
Mageia 6
core/updates

hostapd

2.6 Potentially vulnerable (2.6-1.1.mga6)
Mageia 7
core/updates

hostapd

2.9 Potentially vulnerable (2.9-1.mga7)
Mageia 7
core/release

hostapd

2.7 Potentially vulnerable (2.7-1.mga7)
Mageia Cauldron
core/release

hostapd

2.9 Potentially vulnerable (2.9-3.mga8)
Manjaro Stable
community

hostapd

2.9 Potentially vulnerable (2.9-3)
Manjaro Testing
community

hostapd

2.9 Potentially vulnerable (2.9-3)

hostapd

2.9 Potentially vulnerable (2.9-3)

hostapd

2.9 Potentially vulnerable

hostapd

2.9 Potentially vulnerable
OpenMandriva 3.0
main/updates

hostapd

2.6 Potentially vulnerable (2.6-1)
OpenMandriva 4.0
main/release

hostapd

2.7 Potentially vulnerable (2.7-1)
OpenMandriva 4.1
main/release

hostapd

2.9 Potentially vulnerable (2.9-1)

hostapd

2.9 Potentially vulnerable (2.9-1)
OpenMandriva Cooker
main/release

hostapd

2.9 Potentially vulnerable (2.9-1)
openSUSE Leap 42.3
updates/oss

hostapd

2.6 Potentially vulnerable (2.6-11.1)
openSUSE Leap 42.3
updates/oss

hostapd

2.6 Potentially vulnerable (2.6-8.1)

hostapd

2.4 Potentially vulnerable (2.4-6.1)

hostapd

2.6 Potentially vulnerable (2.6-lp150.1.10)
openSUSE Leap 15.1
updates/oss

hostapd

2.9 Potentially vulnerable (2.9-lp151.4.3.1)

hostapd

2.6 Potentially vulnerable (2.6-lp151.3.3)

hostapd

2.9 Potentially vulnerable (2.9-lp152.1.4)

hostapd

2.9 Potentially vulnerable (2.9-2.1)

eapol-test

2016 (2016-12-19-ad02e79d-7)

hostapd

2016 (2016-12-19-ad02e79d-7)

hostapd-common

2016 (2016-12-19-ad02e79d-7)

hostapd-mini

2016 (2016-12-19-ad02e79d-7)

hostapd-utils

2016 (2016-12-19-ad02e79d-7)

wpa-cli

2016 (2016-12-19-ad02e79d-7)

wpa-supplicant

2016 (2016-12-19-ad02e79d-7)

wpa-supplicant-mesh

2016 (2016-12-19-ad02e79d-7)

wpa-supplicant-mini

2016 (2016-12-19-ad02e79d-7)

wpa-supplicant-p2p

2016 (2016-12-19-ad02e79d-7)

wpad

2016 (2016-12-19-ad02e79d-7)

wpad-mesh

2016 (2016-12-19-ad02e79d-7)

wpad-mini

2016 (2016-12-19-ad02e79d-7)

eapol-test

2018 (2018-05-21-62566bc2-8)

eapol-test-openssl

2018 (2018-05-21-62566bc2-8)

eapol-test-wolfssl

2018 (2018-05-21-62566bc2-8)

hostapd

2018 (2018-05-21-62566bc2-8)

hostapd-common

2018 (2018-05-21-62566bc2-8)

hostapd-mini

2018 (2018-05-21-62566bc2-8)

hostapd-openssl

2018 (2018-05-21-62566bc2-8)

hostapd-utils

2018 (2018-05-21-62566bc2-8)

hostapd-wolfssl

2018 (2018-05-21-62566bc2-8)

wpa-cli

2018 (2018-05-21-62566bc2-8)

wpa-supplicant

2018 (2018-05-21-62566bc2-8)

wpa-supplicant-mesh-openssl

2018 (2018-05-21-62566bc2-8)

wpa-supplicant-mesh-wolfssl

2018 (2018-05-21-62566bc2-8)

wpa-supplicant-mini

2018 (2018-05-21-62566bc2-8)

wpa-supplicant-openssl

2018 (2018-05-21-62566bc2-8)

wpa-supplicant-p2p

2018 (2018-05-21-62566bc2-8)

wpa-supplicant-wolfssl

2018 (2018-05-21-62566bc2-8)

wpad

2018 (2018-05-21-62566bc2-8)

wpad-mesh-openssl

2018 (2018-05-21-62566bc2-8)

wpad-mesh-wolfssl

2018 (2018-05-21-62566bc2-8)

wpad-mini

2018 (2018-05-21-62566bc2-8)

wpad-openssl

2018 (2018-05-21-62566bc2-8)

wpad-wolfssl

2018 (2018-05-21-62566bc2-8)

eapol-test

2019 (2019-08-08-ca8c2bd2-4)

eapol-test-openssl

2019 (2019-08-08-ca8c2bd2-4)

eapol-test-wolfssl

2019 (2019-08-08-ca8c2bd2-4)

hostapd

2019 (2019-08-08-ca8c2bd2-4)

hostapd-basic

2019 (2019-08-08-ca8c2bd2-4)

hostapd-common

2019 (2019-08-08-ca8c2bd2-4)

hostapd-mini

2019 (2019-08-08-ca8c2bd2-4)

hostapd-openssl

2019 (2019-08-08-ca8c2bd2-4)

hostapd-utils

2019 (2019-08-08-ca8c2bd2-4)

hostapd-wolfssl

2019 (2019-08-08-ca8c2bd2-4)

wpa-cli

2019 (2019-08-08-ca8c2bd2-4)

wpa-supplicant

2019 (2019-08-08-ca8c2bd2-4)

wpa-supplicant-basic

2019 (2019-08-08-ca8c2bd2-4)

wpa-supplicant-mesh-openssl

2019 (2019-08-08-ca8c2bd2-4)

wpa-supplicant-mesh-wolfssl

2019 (2019-08-08-ca8c2bd2-4)

wpa-supplicant-mini

2019 (2019-08-08-ca8c2bd2-4)

wpa-supplicant-openssl

2019 (2019-08-08-ca8c2bd2-4)

wpa-supplicant-p2p

2019 (2019-08-08-ca8c2bd2-4)

wpa-supplicant-wolfssl

2019 (2019-08-08-ca8c2bd2-4)

wpad

2019 (2019-08-08-ca8c2bd2-4)

wpad-basic

2019 (2019-08-08-ca8c2bd2-4)

wpad-mesh-openssl

2019 (2019-08-08-ca8c2bd2-4)

wpad-mesh-wolfssl

2019 (2019-08-08-ca8c2bd2-4)

wpad-mini

2019 (2019-08-08-ca8c2bd2-4)

wpad-openssl

2019 (2019-08-08-ca8c2bd2-4)

wpad-wolfssl

2019 (2019-08-08-ca8c2bd2-4)
Parabola
community

hostapd

2.9 Potentially vulnerable (2.9-3)

hostapd

2.5 Potentially vulnerable (2.5-1pclos2015)
  • Summary:
    Hostapd is an optional user space component for Host AP driver
  • Category:
    • System/Servers

hostapd

2.9 Potentially vulnerable (2.9-1)
Rosa 2014.1
main/updates

hostapd

2.6 Potentially vulnerable (2.6-1)
Rosa 2014.1
main/release

hostapd

2.0 Potentially vulnerable (2.0-2)
Rosa 2014.1
contrib/updates

hostapd1

1.1 Potentially vulnerable (1.1-3)
Rosa 2016.1
main/updates

hostapd

2.6 Potentially vulnerable (2.6-1)
Rosa 2016.1
main/release

hostapd

2.3 Potentially vulnerable (2.3-4)
Rosa 2016.1
contrib/release

hostapd1

1.1 Potentially vulnerable (1.1-5)
Rosa 2019.1
main/release

hostapd

2.6 Potentially vulnerable (2.6-2)
Rosa 2019.1
contrib/release

hostapd1

1.1 Potentially vulnerable (1.1-5)

network/hostapd

2.9 Potentially vulnerable

hostapd

2.9 Potentially vulnerable

hostapd

2.9 Potentially vulnerable
Trisquel 6.0
toutatis/main

hostapd

0.7.3 Potentially vulnerable (1:0.7.3-4ubuntu1)
Trisquel 6.0
toutatis-updates/main

hostapd

0.7.3 Potentially vulnerable (1:0.7.3-4ubuntu1.1)
Ubuntu 12.04
precise-updates/universe

hostapd

0.7.3 Potentially vulnerable (1:0.7.3-4ubuntu1.1)

hostapd

2.9 Potentially vulnerable (2.9_1)